/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: This is a child theme of OceanWP.
Author: Shafiqul
Author URI: https://www.suvronur.com/
Template: oceanwp
Version: 1.0
*/


@font-face {
    font-family: 'Betty Lavea';
    src: url('fonts/BettyLaveaRegular.eot');
    src: url('fonts/BettyLaveaRegular.eot?#iefix') format('embedded-opentype'),
        url('fonts/BettyLaveaRegular.woff2') format('woff2'),
        url('fonts/BettyLaveaRegular.woff') format('woff'),
        url('fonts/BettyLaveaRegular.ttf') format('truetype'),
        url('fonts/BettyLaveaRegular.svg#BettyLaveaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/* @font-face {
    font-family: 'Circular Std Book';
    src: url('CircularStd-Book.eot');
    src: url('CircularStd-Book.eot?#iefix') format('embedded-opentype'),
        url('CircularStd-Book.woff2') format('woff2'),
        url('CircularStd-Book.woff') format('woff'),
        url('CircularStd-Book.ttf') format('truetype'),
        url('CircularStd-Book.svg#CircularStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */



/* .ss-transparent-title h2{
    font-family: 'Circular Std Book' !important;
} */

html{
    overflow-x: hidden;
}
body {
    overflow: hidden !important;
}
a,
a:focus {
    outline: none !important;
    text-decoration: none !important;
}

.container {
    max-width: 94% !important;
}

:root {
    --main-color: #2F3B72;
    --hover-color: #FEAA6A;
}
.ss-custom-font{
    font-family: 'Betty Lavea';
}
.elementor-button {
    border-radius: 100vmax !important;
}
.ss-svg-title svg {
    max-width: 100%;
}

.background-image-page-header-overlay {
    opacity: 1 !important;
    background: linear-gradient(107.52deg, rgba(47, 59, 114, 0.8) 4.39%, rgba(254, 170, 106, 0.8) 96.01%);
}
.button,
.gc-slider-btn,
#comment-submit {
    font-size: 23px !important;
    font-weight: 400 !important;
    padding: 11px 50px !important;
    background: transparent !important;
    color: #2F3B72!important;
    line-height: 1.131 !important;
    letter-spacing: 0 !important;
    text-align: center !important;
    text-transform: capitalize !important;
    height: inherit !important;
    min-height: inherit !important;
    border: 1px solid var(--main-color) !important;
    border-radius: 100vmax !important;
    transition: all .4s ease !important;
}
.button:hover,
.button:focus,
.gc-slider-btn:is(:hover,:focus),
#comment-submit:hover,
#comment-submit:focus {
    background: var(--main-color) !important;
    color: #fff !important;
}



/*---------header css start--------*/

.after-header-content{
    line-height: 170px;
}
.is-sticky #site-header-inner .after-header-content{
    line-height: 110px;
}
.has-transparent-header .is-sticky #site-header {
    background-color: var(--main-color);
}
.ss-header-right-contact-btn a {
    background: #fff !important;
    border-color: #fff !important;
}
.ss-header-right-contact-btn a:hover {
    border-color: var(--main-color) !important;
}
.is-sticky .ss-header-right-contact-btn a:hover {
    background: var(--hover-color)!important;
    border-color: var(--hover-color) !important;
}

.ss-contact-btn-menu {
    display: none;
}
.sidr-class-dropdown-menu li.sidr-class-btn a {
    display: inline-block;
    background: #fff;
    color: var(--main-color);
    padding: 11px 50px !important;
    border-radius: 100vmax;
    margin-top: 25px;
}

.sidr-class-dropdown-menu li.sidr-class-btn a {
    background: var(--hover-color);
}

#site-logo #site-logo-inner a:hover img {
    -moz-opacity: 1 !important;
    -webkit-opacity: 1 !important;
    opacity: 1 !important;
}
#site-navigation-wrap .dropdown-menu >li >a {
    letter-spacing: 0 !important;
}



.oceanwp-mobile-menu-icon {
    width: 25px !important;
}
.hamburger-inner {
    display: flex !important;
    justify-content: flex-start;
    width: 15px !important;
}
.hamburger-inner::after,
.hamburger-inner::before {
    width: 25px !important;
}
.hamburger-inner::before {
    top: -10px !important;
}
.hamburger-inner::after {
    bottom: -10px !important;
}
.hamburger.hamburger--3dx.is-active {
    display: none;
}

#sidr {
    width: 50%;
}

.sidr.right {
    right: calc(-50% - 30px);
}

#sidr .sidr-inner a.sidr-class-toggle-sidr-close {
    position: absolute;
    top: 45px !important;
    right: 0 !important;
    padding: 0;
    margin-right: 15px;
    background: none;
    color: #fff !important;
    font-size: 0px !important;
    font-weight: 500 !important;
    letter-spacing: 0.1em !important;
    line-height: 1.2 !important;
}

#sidr a.sidr-class-toggle-sidr-close i {
    padding-right: 0px !important;
    font-size: 25px;
    line-height: 1 !important;
}

#sidr .sidr-inner a.sidr-class-toggle-sidr-close:hover {
    color: #000 !important;
}

#sidr .sidr-inner:nth-child(2) {
    position: absolute;
    top: 112px;
    left: 0;
    display: block !important;
    width: 100% !important;
    height: calc(100% - 50px);
    padding: 30px;
    margin-top: -2px;
    margin-left: 0 !important;
    border-top: 1px solid rgb(255 255 255 / 30%);
    text-align: left;
    overflow-y: auto;
}

#sidr .sidr-inner:nth-child(2)::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    background-color: transparent;
}

#sidr .sidr-inner:nth-child(2)::-webkit-scrollbar-thumb{
    background-color: var(--hover-color);
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 10%);
    border-radius: 10px;
}

#sidr .sidr-inner:nth-child(2)::-webkit-scrollbar-track{
    background-color: transparent;
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 20%);
    border-radius: 10px;
}

.sidr-class-dropdown-menu li {
    border: none !important;
    margin-bottom: 15px !important;
}

.sidr-class-dropdown-menu li a {
    padding: 0 !important;
    border-bottom: none !important;
    text-align: left !important;
}

#icon-searchform-overlay form input {
    border-radius: 0 !important;
}
.oceanwp-sidr-overlay {
    background: #00000070;
    z-index: 1000;
}

.ss-mobile-header-logo-wrapper {
    position: absolute;
    left: 30px;
    top: 10px;
}
.ss-mobile-header-logo-wrapper img {
    max-width: 140px;
}


/*---------header css end--------*/

/*-------about css start--------*/
.home-hero-banner {
    overflow: hidden !important;
}

/*-------about css end--------*/



/*------contact form css start-------*/

.gform_wrapper .gform_heading {
    display: none;
}
.gform_wrapper form span.gfield_required {
    display: none;
}
.gform_wrapper form .gform-field-label--type-sub {
    display: none !important;
}
.gform-theme--foundation .gform_fields {
    column-gap: 25px !important;
    row-gap: 25px !important;
}
.gform-theme--foundation .gform-grid-col {
    padding-inline: 10px !important;
}
.gform-theme--foundation .gform-grid-row {
    margin-inline: -10px !important;
}
.gform_wrapper form input,
.gform_wrapper form select,
.gform_wrapper form textarea {
    background: rgba(255, 255, 255, 0.50) !important;
    border-radius: 0px !important;
    border: 3px solid var(--hover-color) !important;
    height: 70px !important;
    min-height: 70px !important;
    padding: 10px 20px !important;
    box-shadow: none !important;
    font-size: 20px !important;
    color: #000  !important;
}
.gform_wrapper form input::placeholder,
.gform_wrapper form select::placeholder,
.gform_wrapper form textarea::placeholder {
    font-size: 20px !important;
    font-weight: 400;
    color: var(--hover-color) !important;
}
.gform_wrapper form textarea {
    height: 120px !important;
    min-height: 120px !important;
    padding-top: 10px !important;
}

.gform_wrapper form input:focus,
.gform_wrapper form select:focus,
.gform_wrapper form textarea:focus {
    border-color: var(--main-color) !important;
    color: var(--main-color);
}

.gform_wrapper form select {
    -webkit-background-size: auto;
    -moz-background-size: auto;
    -o-background-size: auto;
    -ms-background-size: auto;
    background-size: auto !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -moz-appearance: none;
    background-image: url(./img/down-arrow.png) !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll;
    background-position: -webkit-calc(100% - 20px) center;
    background-position: expression(100% - 20px) center;
    background-position: -moz-calc(100% - 20px) center;
    background-position: -o-calc(100% - 20px) center;
    background-position: calc(100% - 20px) center !important;
}

.gform_wrapper form select option {
    color: #000 !important;
}


.gform_footer {
    margin-top: 35px !important;
}

.ss-reading-circle-form .gform_footer {
    align-items: center;
    justify-content: center;
}
.ss-reading-circle-form .gform_footer input.button {
    border-radius: 100vmax !important;
    background: transparent !important;
    color: #2F3B72 !important;
    border: solid 1px #2F3B72 !important;
    line-height: 1 !important;
    font-size: 23px !important;
    font-weight: normal !important;
    height: 50px !important;
    min-height: 50px !important;
    padding: 11px 50px 10px !important;
}
.ss-reading-circle-form span.name_first {
    padding: 0 !important;
}
.ss-reading-circle-form .gform-theme--foundation .gform-grid-row {
    margin-inline: 0 !important;
}
.gform_wrapper form input[type=submit]:hover,
.gform_wrapper form input[type=submit]:focus {
    background: #2F3B72 !important;
    color: #fff !important;
}
.gform-theme--framework .gfield_validation_message {
    font-size: 13px;
    font-weight: 500;
}


.gfield--type-captcha {
    z-index: 100 !important;
}

/*------contact form css end-------*/


/*--------blog css start--------*/
body.blog #main {
    background: #fafafa;
}
#blog-entries {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
}
#blog-entries article {
    padding: 0  15px;
    margin-bottom: 35px;
}
#blog-entries article .blog-entry-inner {
    background: #fff;
    box-shadow: 0 0 20px 0 rgba(0,0,0,.08);
    border: none !important;
    padding: 0 20px 25px !important;
    height: 100% !important;
}
#blog-entries article .blog-entry-inner .thumbnail {
    position: relative;
    margin: 0 -20px;
}
#blog-entries article .blog-entry-inner .thumbnail::before,
body.single-post article .thumbnail::before{
    content: "";
    display: block;
    padding-top: 60%;
}
#blog-entries article .blog-entry-inner .thumbnail *,
body.single-post article .thumbnail *{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#blog-entries article .blog-entry-inner .blog-entry-header {
    margin: 25px 0 10px;
}
#blog-entries article .blog-entry-inner .blog-entry-header .entry-title{
    display: flex;
    width: 100%;
}
#blog-entries article .blog-entry-inner .blog-entry-header .entry-title a{
    font-size: 23px !important;
    line-height: 1.3;
}
#blog-entries article .blog-entry-inner ul.meta {
    margin-bottom: 0;
    gap: 10px;
}
#blog-entries article .blog-entry-inner ul.meta li {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    padding-bottom: 0;
}
#blog-entries article .blog-entry-inner ul.meta li i {
    font-size: 16px;
    font-weight: 900;
    color: var(--main-color);
}
#blog-entries article .blog-entry-inner .blog-entry-summary {
    font-size: 18px;
}
#blog-entries article .blog-entry-inner .blog-entry-summary p{
    margin-bottom: 20px !important;
}
#blog-entries article .blog-entry-inner .blog-entry-readmore a {
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--hover-color) !important;
}
#blog-entries article .blog-entry-inner .blog-entry-readmore i {
    display: none;
}
#blog-entries article .blog-entry-inner .blog-entry-readmore a:hover {
    color: var(--main-color) !important;
}
.page-numbers.current {
    background: var(--main-color) !important;
    border-color: var(--main-color) !important;
    color: #fff !important;
}

body.single-post article  {
    width:100% !important;
    max-width:96% !important;
    margin:0 auto !important;
}
body.single-post article > * {
    padding-left: 0 !important;
    padding-right: 0 !important;
    max-width:100% !important;
}
body.single-post article .entry-content > * {
    padding-left: 0 !important;
    padding-right: 0 !important;
    max-width:100% !important;
}
body.single-post article .thumbnail {
    position:relative;
    margin-top: 0 !important;
}
body.single-post article .thumbnail::before {
    padding-top: 50% !important;
}
body.single-post article header.entry-header {
    margin-top: 10px!important;
}
body.single-post article header.entry-header .single-post-title {
    margin-bottom: 10px !important;
    padding-bottom: 0 !important;
    border: none;
    text-align: left;
}
body.single-post article ul.meta {
    justify-content: flex-start !important;
    align-items: center;
    padding-bottom:0 !important;
    margin: 10px auto 25px !important;
    border: none;
}
body.single-post article ul.meta li {
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
}
body.single-post article ul.meta i {
    font-size:15px !important;
    font-weight: 900;
    color: var(--main-color);
    padding-right: 6px !important;
}
#respond form {
    background: rgb(156 172 181 / 20%);
    padding: 40px;
}
#respond form input, 
#respond form textarea {
    border-color: rgb(0 0 0 / 30%)!important;
}
#respond form input:focus, 
#respond form textarea:focus {
    border-color: rgb(0 0 0 / 100%)!important;
}
#comments input#wp-comment-cookies-consent{
    padding: 0 !important;
}
/*--------blog css end--------*/



/*-------- Take a tour section css start --------*/

.ss-take-a-tour-gallery-slider .elementor-widget-container {
    margin-right: -15.5vw !important;
}
.elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-prev,
.elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-next {
    top: 100%;
    left: 0;
    right: auto;
    bottom: 0;
}
.elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-next {
    left: 110px !important;
}
.elementor-element.elementor-arrows-position-outside .swiper, .elementor-lightbox.elementor-arrows-position-outside .swiper {
    width: 100% !important;
}

.ss-take-a-tour-gallery-slider .elementor-widget-container .swiper-slide {
    padding: 8px;
    border: 1px solid #fff;
}
.ss-take-a-tour-gallery-slider .elementor-widget-container .swiper-slide figure.swiper-slide-inner {
    position: relative;
    overflow: hidden;
}
.ss-take-a-tour-gallery-slider .elementor-widget-container .swiper-slide figure.swiper-slide-inner::before {
    content: "";
    display: block;
    padding-top: 141%;
}
.ss-take-a-tour-gallery-slider .elementor-widget-container .swiper-slide figure.swiper-slide-inner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.ss-take-a-tour-gallery-slider .elementor-widget-container .swiper-slide figure.swiper-slide-inner::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgb(0 0 0 / 30%);
    visibility: hidden;
    opacity: 0;
    transition: all .3s ease;
}
.ss-take-a-tour-gallery-slider .elementor-widget-container .swiper-slide:hover figure.swiper-slide-inner::after {
    opacity: 1;
    visibility: visible;
}
/*-------- Take a tour section css end --------*/


/*------footer css start------*/

.ss-footer-nav ul {
    list-style: none;
    margin: 0;
}
.ss-footer-nav ul li {
    display: inline-block;
    padding-right: 50px;
}
.ss-footer-nav ul li a {
    color: #fff;
    font-size: 23px;
}
.ss-footer-nav ul li:last-child {
    padding-right: 0;
}

/*------footer css end------*/


/*-------responsive css start---------*/


@media only screen and (min-width:1921px) {

    .container {
        width: 72.675% !important;
    }

    body {
        font-size: 1.041vw !important;
    }

    .page-header .page-header-title,
    .page-header.background-image-page-header .page-header-title {
        font-size: 5.208vw !important;
    }
    .page-header, .has-transparent-header .page-header {
        padding: 10.416vw 0 2.604vw 0 !important;
    }
    .background-image-page-header {
        height: 20.833vw !important;
    }
    .ss-join-my-svg-title .elementor-widget-container svg {
        width: 40.156vw !important;
        height: 7.135vw !important;
    }
    #main #content-wrap,
    .separate-layout #main #content-wrap {
        padding-top: 3.125vw !important;
        padding-bottom: 3.125vw !important;
    }
     
    .button, 
    #comment-submit, 
    .contact-us-form .contact-btn input {
        font-size: 1.197vw !important;
        padding: 0.572vw 2.604vw !important;
    }
    
    .gbs-contact-us-col figure.elementor-image-box-img {
        width: 3.489vw !important;
    }
    .gbs-contact-us-col figure.elementor-image-box-img img {
        width: 100% !important;
    }

    .gform-theme--foundation .gform_fields {
        column-gap: 1.041vw !important;
        row-gap: 1.041vw !important;
    }
    .gform-theme--foundation .gform-grid-col {
        padding-inline: 0.520vw !important;
    }
    .gform-theme--foundation .gform-grid-row {
        margin-inline: -0.520vw !important;
    }

    .gform_wrapper form input::placeholder,
    .gform_wrapper form select::placeholder,
    .gform_wrapper form textarea::placeholder {
        font-size: 0.885vw !important;
    }
    .gform_wrapper form textarea {
        height: 6.25vw!important;
        min-height: 6.25vw !important;
        padding-top: 0.520vw !important;
    }
    .gform_wrapper form select {
        background-position: -webkit-calc(100% - 1.041vw) center;
        background-position: expression(100% - 1.041vw) center;
        background-position: -moz-calc(100% - 1.041vw) center;
        background-position: -o-calc(100% - 1.041vw) center;
        background-position: calc(100% - 1.041vw) center !important;
    }
    .gform_footer {
        margin-top: 1.5625vw !important;
    }
    .gform-theme--foundation .gform_fields {
        column-gap: 1.302vw !important;
        row-gap: 1.302vw !important;
    }
    .ss-reading-circle-form .gform_footer input.button {
        border: solid 0.052vw #2F3B72 !important;
        font-size: 1.197vw !important;
        height: 2.604vw !important;
        min-height: 2.604vw !important;
        padding: 0.572vw 2.604vw 0.520vw !important;
    }
    .gform_wrapper form input[type=submit] {
        font-size: 0.937vw !important;
        padding: 0.520vw 2.083vw!important;
    }
    .gform_wrapper form input,
    .gform_wrapper form select,
    .gform_wrapper form textarea {
        border: 0.156vw solid var(--hover-color) !important;
        height: 3.645vw !important;
        min-height: 3.645vw !important;
        padding: 0.520vw 1.041vw !important;
        font-size: 1.041vw !important;
    }
    .gform_wrapper form input::placeholder,
    .gform_wrapper form select::placeholder,
    .gform_wrapper form textarea::placeholder {
        font-size: 1.041vw !important;
    }
    .gform_wrapper form textarea {
        height: 6.25vw !important;
        min-height: 6.25vw !important;
        padding-top: 0.520vw !important;
    }
    .gform-theme--framework .gfield_validation_message {
        font-size:  0.677vw;
    }
    .ss-footer-nav ul li {
        padding-right: 2.604vw !important;
    }
    .ss-footer-nav ul li a {
        font-size: 1.197vw !important;
    }
    .ss-footer-logo .elementor-widget-container img {
        width: 22.239vw !important;
        height: 14.010vw !important;
    }
    .ss-take-a-tour-gallery-slider.elementor-widget-n-carousel .e-n-carousel .swiper-slide .e-con-inner {
        margin: 0 !important;
        width: 100% !important;
        max-width: 100% !important;
    }
    .ss-take-a-tour-gallery-slider.elementor-widget-n-carousel .e-n-carousel .swiper-slide {
        margin-right: 1.562vw !important;
    }
    .ss-take-a-tour-gallery-slider .elementor-widget-container .swiper-slide {
        padding: 0.416vw !important;
        border: 0.052vw solid #fff !important;
        margin-right: 1.562vw !important;
    }
    .elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-prev svg,
    .elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-next svg{
        width: 3.0729vw !important;
    }
    .elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-prev,
    .elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-next{
        font-size: 2.968vw !important;
    }
    .ss-take-a-tour-gallery-slider .elementor-element .elementor-widget-container img {
        width: 17.812vw !important;
        height: 25.208vw !important;
    }
    .elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-prev,
    .elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-next {
        top: 100%;
        left: 0;
        right: auto;
        bottom: 0;
    }
    .elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-next {
        left: 5.729vw !important;
    }
    #site-header-inner {
        height: 8.854vw !important;
        line-height: 8.854vw !important;
    }
    .after-header-content {
        line-height: 8.854vw !important;
    }
    .is-sticky .after-header-content {
        line-height: 5.729vw !important;
    }
    #site-navigation-wrap .dropdown-menu>li>a {
        font-size: 1.197vw !important;
        padding: 0 1.302vw !important;
        line-height: 8.854vw !important;
    }

    #site-header-sticky-wrapper.is-sticky #site-header-inner {
        height: 5.729vw !important;
    }

    #site-header-sticky-wrapper.is-sticky #site-header-inner,
    #site-header-sticky-wrapper.is-sticky #site-navigation-wrap .dropdown-menu>li>a {
        line-height:  5.729vw !important;
    }

    #site-header #site-logo #site-logo-inner a img{
        width: auto;
        height: 8.802vw !important;
        max-height: 8.802vw !important;                                                             
    }
    #site-header-sticky-wrapper.is-sticky  #site-logo #site-logo-inner a img{
        height: 5.208vw !important;
        max-height:5.208vw !important;
    }
    .ss-hero-svg-title svg {
        width: 93.229vw !important;
        height: 7.552vw;
    }
    .ss-about-svg-title svg {
        width: 34.062vw !important;
        height: 7.135vw;
    }
    #blog-entries article {
        padding: 0  0.781vw !important;
        margin-bottom: 1.822vw !important;
    }
    #blog-entries article .blog-entry-inner {
        box-shadow: 0 0 1.041vw 0 rgba(0,0,0,.08);
        padding: 0 1.041vw 1.302vw !important;
    }
    #blog-entries article .blog-entry-inner .thumbnail {
        margin: 0 -1.041vw;
    }
    #blog-entries article .blog-entry-inner .blog-entry-header {
        margin: 1.302vw 0 0.520vw !important;
    }
    #blog-entries article .blog-entry-inner .blog-entry-header .entry-title a{
        font-size: 1.197vw !important;
    }
    #blog-entries article .blog-entry-inner ul.meta {
        gap: 0.520vw !important;
    }
    #blog-entries article .blog-entry-inner ul.meta li {
        font-size: 0.729vw !important;
    }
    #blog-entries article .blog-entry-inner ul.meta li i {
        font-size: 0.833vw !important;
    }
    #blog-entries article .blog-entry-inner .blog-entry-summary {
        font-size: 0.9375vw !important;
    }
    #blog-entries article .blog-entry-inner .blog-entry-summary p{
        margin-bottom: 1.041vw !important;
    }
    #blog-entries article .blog-entry-inner .blog-entry-readmore a {
        font-size: 0.833vw !important;
    }
    body.single-post article header.entry-header {
        margin-top: 0.520vw !important;
    }
    body.single-post article header.entry-header .single-post-title {
        margin-bottom: 0.520vw !important;
    }
    body.single-post article ul.meta {
        margin: 0.520vw auto 1.302vw !important;
    }
    body.single-post article ul.meta li {
        font-size: 0.781vw !important;
    }
    body.single-post article ul.meta i {
        font-size:0.781vw !important;
        padding-right: 0.312vw !important;
    }
    #respond form {
        padding: 2.083vw !important;
    }
    .blog-entry.post ul.meta {
        margin: 0 0 0.625vw !important;
    }
    ul.meta {
        font-size: 0.729vw !important;
        padding: 0 0 0.520vw !important;
    }
    .blog-entry.post .blog-entry-summary {
        margin-bottom: 1.041vw !important;
    }
    .single-post ul.meta li, .single-post ul.meta li a {
        font-size: 0.729vw !important;
    }
    .single .entry-title {
        font-size: 1.770vw !important;
        padding: 0 0 1.041vw !important;
        margin: 0 0 0.781vw !important;
        border-bottom: 0.052vw solid #f1f1f1 !important;
    }





}

/*---end 1921px---*/



@media only screen and (max-width:1440px) {


}

/*---end 1440px---*/


@media only screen and (max-width:1279px) {

    .page-header-title {
        font-size: 65px !important;
    }

    #blog-entries article {
        padding: 0 10px;
        margin-bottom: 30px;
    }
    #blog-entries article .blog-entry-inner {
        padding: 0 15px 30px !important;
    }
    #blog-entries article .blog-entry-inner .thumbnail {
        margin: 0 -15px;
    }
    #blog-entries article .blog-entry-inner .blog-entry-header {
        margin: 15px 0 10px;
    }
    #blog-entries article .blog-entry-inner .blog-entry-header .entry-title a{
        font-size: 20px !important;
    }
    #blog-entries article .blog-entry-inner .blog-entry-summary {
        font-size: 17px;
    }
    #blog-entries article .blog-entry-inner .blog-entry-readmore a {
        font-size: 15px;
    }
    .ss-join-my-svg-title .elementor-widget-container svg {
        width: 480px;
    }
    .gform_wrapper form input,
    .gform_wrapper form select,
    .gform_wrapper form textarea {
        height: 50px !important;
        min-height: 50px !important;
    }
    .gform_wrapper form input::placeholder,
    .gform_wrapper form select::placeholder,
    .gform_wrapper form textarea::placeholder {
        font-size: 16px !important;
    }
    #site-logo #site-logo-inner a img {
        max-width: 240px;
    }

    #site-navigation-wrap .dropdown-menu >li >a {
        padding: 0 20px !important;
        font-size: 20px !important;
    }
    .ss-header-right-contact-btn a {
        font-size: 20px !important;
    }
    .elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-next {
        left: 75px !important;
    }

}
@media only screen and (max-width:1200px) {

    #site-logo #site-logo-inner a img {
        max-width: 240px;
    }

    #site-navigation-wrap .dropdown-menu >li >a {
        padding: 0 20px !important;
        font-size: 20px !important;
    }
    .ss-header-right-contact-btn a {
        font-size: 20px !important;
    }

}

/*---end 1279px---*/


@media only screen and (max-width:1024px) {

    .page-header-title {
        font-size: 45px !important;
    }
    .background-image-page-header {
        height: 300px;
    }
    .page-header,
    .has-transparent-header .page-header {
        padding: 160px 0 50px 0;
    }

    body.blog #main #content-wrap, 
    body.single-post #main #content-wrap {
        padding-top: 60px !important;
        padding-bottom: 60px !important;
    }
    #blog-entries article {
        width: 50% !important;
    }
    #respond form {
        padding: 30px;
    }
    .ss-join-my-svg-title .elementor-widget-container svg {
        height: 65px;
    }
    .ss-reading-circle-form .gform-theme--foundation .gform_fields {
        column-gap: 20px !important;
        row-gap: 15px !important;
    }
    .gform_footer {
        margin-top: 25px !important;
    }
    .ss-reading-circle-form .gform_footer input.button {
        font-size: 18px !important;
    }
    #site-logo #site-logo-inner a img {
        max-width: 180px;
    }
    .is-sticky #site-logo #site-logo-inner a img {
        max-width: 130px;
    }
    #site-header-inner {
        padding-top: 10px !important;
    }
    .is-sticky #site-logo-inner {
        padding-top: 0 !important;
    }
    .oceanwp-mobile-menu-icon,
    .oceanwp-mobile-menu-icon a {
        line-height: 115px !important;
        height: 115px !important;
    }
    .is-sticky .oceanwp-mobile-menu-icon,
    .is-sticky .oceanwp-mobile-menu-icon a {
        line-height: 90px !important;
        height: 90px !important;
    }
    .after-header-content {
        line-height: 115px !important;
    }
    .is-sticky .after-header-content {
        line-height: 90px !important;
    }
    #site-logo #site-logo-inner {
        line-height: 115px !important;
        height: 115px !important;
    }
    .is-sticky #site-logo #site-logo-inner {
        line-height: 90px !important;
        height: 90px !important;
    }
    #site-navigation-wrap .dropdown-menu >li >a {
        padding: 0 15px !important;
        font-size: 18px !important;
        line-height: 115px !important;
    }
    .is-sticky #site-navigation-wrap .dropdown-menu >li >a {
        line-height: 90px !important;
    }
    .ss-header-right-contact-btn a {
        font-size: 18px !important;
    }
    body.single-post article ul.meta {
        margin: 10px auto 15px !important;
    }
    .content-area, .content-left-sidebar .content-area {
        margin-bottom: 0 !important;
    }

}

/*---end 1024px---*/


@media only screen and (max-width:959px) {
 
    .gform_wrapper form input, 
    .gform_wrapper form select, 
    .gform_wrapper form textarea {
        padding: 10px 12px !important;
        font-size: 16px !important;
    }
    .gform_wrapper form input::placeholder, 
    .gform_wrapper form select::placeholder, 
    .gform_wrapper form textarea::placeholder {
        font-size: 16px !important;
    }
    .gform_wrapper form select {
        background-position: -webkit-calc(100% - 12px) center;
        background-position: expression(100% - 12px) center;
        background-position: -moz-calc(100% - 12px) center;
        background-position: -o-calc(100% - 12px) center;
        background-position: calc(100% - 12px) center !important;
    }

}/*--end css 959px--*/


@media only screen and (min-width:768px) and (max-width:850px) {
    .gform-theme--foundation .gform-grid-col {
        flex: 100% !important;
    }
    
    .gform-theme--foundation .gfield--width-half {
        grid-column: span 12 !important;
    }
}


@media only screen and (max-width:767px) {

    #sidr {
        width: 100%;
    }

    .sidr.right {
        right: calc(-100% - 30px);
    }
    .page-header-title {
        font-size: 45px !important;
    }
    .ss-footer-nav ul li a {
        font-size: 18px;
    }
    .ss-footer-nav ul li {
        padding-right: 25px;
    }
    #site-header-inner {
        padding-top: 5px !important;
    }
    .is-sticky #site-header-inner {
        padding-top: 0 !important;
    }
    #site-logo #site-logo-inner a img {
        max-width: 150px;
    }
    .page-header-title {
        font-size: 36px !important;
    }
    .page-header, .has-transparent-header .page-header {
        padding: 140px 0 30px 0;
    }
    body.single-post article ul.meta li {
        font-size: 13px;
    }
    .single-post ul.meta li, .single-post ul.meta li a {
        font-size: 13px;
    }
    .single .entry-content {
        font-size: 18px !important;
        margin-bottom: 0 !important;
    }
    .single .entry-content p{
        margin-bottom: 0 !important;
    }
    .elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-next {
        left: 60px !important;
    }
    .elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-prev,
    .elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-next{
        font-size: 40 !important;
    }
    .ss-take-a-tour-gallery-slider .elementor-widget-container .swiper-slide {
        padding: 5px;
    }

}/*--end css 767px--*/


@media only screen and (max-width:650px) {


    .page-header-title {
        font-size: 40px !important;
    }

    #blog-entries article {
        width: 100% !important;
    }

}/*--end css 650px--*/

@media only screen and (max-width:480px) {

    .ss-take-a-tour-gallery-slider .elementor-widget-container {
        margin-right: -40.5vw !important;
    }

}/*--end css 480px--*/


/*-------responsive css end---------*/

